[
  {
    "process_name": "loginex",
    "process_wasm_path": "/loginex.wasm",
    "on_exit": "None",
    "request_networking": false,
    "request_capabilities": [
      "homepage:homepage:sys",
      "http-server:distro:sys",
      "http-client:distro:sys",
      "sign:sign:sys",
      "vfs:distro:sys"
    ],
    "grant_capabilities": [
      "homepage:homepage:sys",
      "http-server:distro:sys",
      "http-client:distro:sys",
      "sign:sign:sys",
      "vfs:distro:sys"
    ],
    "public": false
  }
]
